API reference扩展
获取自定义表情详情
自定义表情详情数组,包含资源标识、图片地址、摘要与描述。 只读。
自定义表情详情数组,包含资源标识、图片地址、摘要与描述。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/fetch_custom_face_detail" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": [ { "emoji_id": "string", "resId": "string", "url": "string", "md5": "string", "desc": "string" } ], "message": "string", "wording": "string"}Was this page helpful?